.content-wrapper{width:calc(100% - 230px);float:left;}
.btn-primary.btn-outline {
    color: #428bca;
	border: 1px solid #428bca;
}

.btn-success.btn-outline {
    color: #5cb85c;
	border: 1px solid #5cb85c;
}

.btn-info.btn-outline {
    color: #5bc0de;
	border: 1px solid #5bc0de;
}

.btn-warning.btn-outline {
    color: #f0ad4e;
	border: 1px solid #f0ad4e;
}

.btn-danger.btn-outline {
    color: #d9534f;
	border: 1px solid #d9534f;
}
.btn-outline {
    background-color: transparent;
    color: inherit;
    transition: all .5s;
}
.mb-15{
    margin-bottom: 15px !important;
}
.mb-10{
    margin-bottom: 10px !important;
}
.mb-5{
    margin-bottom: 5px !important;
}
.control-label:after{
    content: "*";
    color: red;
    padding-left:2px;
 }